Better ListView Class Reference |

# BetterListViewItemComparer Members

BetterListViewItemComparer overview

#### Public Instance Constructors

BetterListViewItemComparer Constructor | Initializes a new instance of the BetterListViewItemComparer class.

#### Public Instance Methods

Compare | Compare two items.
SetSortList | Set sort list with corresponding column headers.

#### Protected Instance Methods

CompareEqualItems | Compare items that would be otherwise equal using additional criteria.
CompareSubItems | Compare two sub-items.
CompareValues | Compare two values considering specific order.

#### See Also

BetterListViewItemComparer Class | ComponentOwl.BetterListView Namespace